.page-container {
    max-width: 1200px;
    margin: auto;
    margin-top: 100px;
}

.page-header {
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
}

.left > h2 {
    font-size: 22pt;
}

.right {
    flex-basis: 400px;
}

.inset-paragraph {
    padding: 20px;
    padding-bottom: 40px;
}

@media all and (orientation: portrait), (max-width: 900px){

    .horizontal_spacer {
        display: none;
    }

    .left > h2 {
        font-size: 40pt;
    }
}